Super6VCA
Expert
Expert

What Version to Run??

Jump to solution

Just curious if we need to go to version 3 of AppVol or should we stay on Version 2.13.3?  Any suggestions welcome

Thank you, Perry
0 Kudos
1 Solution

Accepted Solutions
Ray_handels
Virtuoso
Virtuoso

Do not use version 3. This was a technical preview and for as far as I know is only being used by very very few people.

I would suggest going with 2.14 as this is the latest version and has a few nice new things under the hood.

View solution in original post

0 Kudos
2 Replies
Ray_handels
Virtuoso
Virtuoso

Do not use version 3. This was a technical preview and for as far as I know is only being used by very very few people.

I would suggest going with 2.14 as this is the latest version and has a few nice new things under the hood.

View solution in original post

0 Kudos
Super6VCA
Expert
Expert

Great! thanks for the reply.

Thank you, Perry
0 Kudos